#deployment.properties
#Thu Feb 19 17:08:56 GMT+08:00 2026
deployment.modified.timestamp=1771492136790
deployment.roaming.profile=false
deployment.version=8
#Java Deployment jre's
#Thu Feb 19 17:08:56 GMT+08:00 2026
deployment.javaws.jre.0.registered=true
deployment.javaws.jre.0.platform=1.8
deployment.javaws.jre.0.osname=Windows
deployment.javaws.jre.0.path=C\:\\Program Files\\Java\\jre1.8.0_421\\bin\\javaw.exe
deployment.javaws.jre.0.product=1.8.0_421
deployment.javaws.jre.0.osarch=amd64
deployment.javaws.jre.0.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.0.enabled=true
deployment.javaws.jre.0.args=
